petsc-3.4.2 2013-07-02

# MatSetupDM

Sets the DMDA that is to be used by the HYPRE_StructMatrix PETSc matrix

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode MatSetupDM(Mat mat,DM da)

Logically Collective on Mat

### Input Parameters

| mat | - the matrix
| da | - the da

Level:intermediate
Location:src/dm/impls/da/fdda.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages